listen:
  port: 9002

webserver:
  hostname: 'localhost'
  port: 9002

database:
  suffix: '_test2'

# From the project root directory
storage:
  tmp: 'test2/tmp/'
  bin: 'test2/bin/'
  avatars: 'test2/avatars/'
  videos: 'test2/videos/'
  streaming_playlists: 'test2/streaming-playlists/'
  redundancy: 'test2/redundancy/'
  logs: 'test2/logs/'
  previews: 'test2/previews/'
  thumbnails: 'test2/thumbnails/'
  torrents: 'test2/torrents/'
  captions: 'test2/captions/'
  cache: 'test2/cache/'
  plugins: 'test2/plugins/'
  well_known: 'test2/well-known/'
  client_overrides: 'test2/client-overrides/'

admin:
  email: 'admin2@example.com'

signup:
  enabled: false

transcoding:
  enabled: true
  allow_additional_extensions: true
  allow_audio_files: true

live:
  rtmp:
    port: 1937
